/*
Theme Name: Spacious Child Theme
Theme URI: http://themegrill.com/themes/spacious/
Description: Spacious Child Theme bewerkt en ingericht door sswebs.nl
Author: ThemeGrill
Author URI: http://themegrill.com
Template: spacious
Version: 1.0
*/

@import url("../spacious/style.css");

/* =Theme customization starts here
------------------------------------------------------- */
#header-text {
	padding: 0 20px 0 120px;
	position: absolute;
	top: 146px;
}
#header-right-section {margin-right: 15px;}
h1#site-title, h3#site-title {display: none;}
#site-description {color: #990000;}
h1, h2, h3, h4, h5, h6 {color: #1b5e20;}
.header-post-title-class {font-size: 30px;}

#primary {min-height: 250px;}

#secondary .call-to-action-content h3 {color: #990000;}

.footer-widgets-wrapper {background-color: #1b5e20;}

.home .call-to-action-content {width: 69.5187%;}
.call-to-action-content {width: 100%;}

/* Doneerknop menu */
li.donknop {margin-top: -4px;}
.main-navigation ul li.donknop a {
	background-color: #990000;
	border-radius: 3px 3px 3px 3px;
	color: #fff;
    font-size: 18px;
	font-weight: bold;
    letter-spacing: 1px;
    text-align: center;
    padding: 5px 15%;
}
.main-navigation ul li.current-menu-item.donknop a {color: #fff;}
.main-navigation .donknop a:hover {color: #d4d9dd;}
/* Doneerknop footer */
footer .call-to-action-button {float: left; padding: 5px 15%;}

/* Doneerformulier */
form.doneer {
	padding: 30px 40px 20px;
	background: #eaeaea;
}
.donveld {background-color: rgb(255, 255, 255) !important;}
select.donveld {
	border: 1px solid #EAEAEA;
	border-radius: 3px;
	padding: 1%;
}
.donsucces {
	font-size: 22px;
	color: #990000;
	padding: 20px;
	background-color: #eee;
}

@media screen and (max-width: 768px) {
	#header-left-section {margin-bottom: 20px;}
	#header-text {padding-left: 0;}
	#site-description {
		padding-bottom: 0;
		margin-bottom: 0;
	}
	#header-right-section {margin-right: unset;}
	.main-small-navigation li.donknop {background-color: #1b5e20;}
}
